export default function IconSearch({ width = 24, height = 24 }) {
  return (
    <svg
      width={width}
      height={height}
      viewBox="0 0 25 25"
      className="stroke-current fill-current"
    >
      <path
        d="M10.7496 3.5C6.75468 3.5 3.5 6.75465 3.5 10.7496C3.5 14.7446 6.75467 17.9993 10.7496 17.9993C12.4774 17.9993 14.0645 17.3885 15.3119 16.3744L20.2179 21.2804C20.5108 21.5732 20.9875 21.5732 21.2804 21.2804C21.5732 20.9875 21.5732 20.5186 21.2804 20.2257L16.3744 15.3197C17.3905 14.0717 17.9993 12.4794 17.9993 10.7496C17.9993 6.75465 14.7446 3.5 10.7496 3.5ZM10.7496 4.99992C13.934 4.99992 16.4993 7.56528 16.4993 10.7496C16.4993 13.934 13.934 16.4994 10.7496 16.4994C7.56531 16.4994 4.99993 13.934 4.99993 10.7496C4.99993 7.56528 7.5653 4.99992 10.7496 4.99992Z"
        strokeWidth="0.5"
      />
    </svg>
  )
}
